/* SLİDER */
.Slider_Kapsayici {width:960px; height:390px; position:relative; z-index:1;}
.Slider_Maske {width:100%; height:390px; position:absolute; z-index:3; background:url('../../../images/Slider_Maske.png');}
.SliderResimler {position:absolute; width:100%; height:390px; padding:0; margin:0; overflow:hidden; z-index:2; background:url('../../../images/Loading.gif') no-repeat center;} 
.SliderResimler img {top:0; left:0;}


/* SLİDER PAGER */
#SliderPager {position:absolute; z-index:5;}
#SliderPager a {
	display:inline-block;
	width:18px;
	height:16px;
	background:url('../../../images/Slider_Pager.png') no-repeat center top;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
}
#SliderPager a:hover {background-position:center bottom;}
#SliderPager a.activeSlide {background-position:center bottom;}
#SliderPager a#Slider1 {margin:330px 0 0 50px;}
#SliderPager a#Slider2 {margin:305px 0 0 46px;}
#SliderPager a#Slider3 {margin:280px 0 0 42px;}
#SliderPager a#Slider4 {margin:255px 0 0 38px;}
#SliderPager a#Slider5 {margin:230px 0 0 34px;}
#SliderPager a#Slider6 {margin:205px 0 0 30px;}
#SliderPager a#Slider7 {margin:180px 0 0 26px;}
#SliderPager a#Slider8 {margin:155px 0 0 22px;}
#SliderPager a#Slider9 {margin:130px 0 0 18px;}
#SliderPager a#Slider10 {margin:105px 0 0 14px;}


/* İLERİ GERİ BUTONLAR */
#SliderGeri {
	background:url('../../../images/Slider_Nav.html') no-repeat top left;
	position:absolute;
	z-index:9;
	width:56px;
	height:48px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	left:150px;
	top:300px;
	opacity:0;
}
#SliderGeri:hover {background-position:bottom left;}
#SliderIleri {
	background:url('../../../images/Slider_Nav.html') no-repeat top right;
	position:absolute;
	z-index:9;
	width:56px;
	height:48px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	right:150px;
	top:325px;
	opacity:0;
}
#SliderIleri:hover {background-position:bottom right;}